_output_format: netcdf
_output_interval: '20'
_run_duration: '2400'
_update_time_step: '10'
bed_k: '0.000001'
bed_tau_c: '0'
bedrock__time_averaged_incision_rate: 'off'
bl_drop: '0.00005'
block_k: '0.000001'
block_tau_c: '0'
blocks__side_length_0_to_1_meters: 'off'
blocks__side_length_1_to_2_meters: 'off'
blocks__side_length_2_to_3_meters: 'off'
blocks__side_length_3_to_4_meters: 'off'
blocks__side_length_4_to_5_meters: 'off'
blocks__side_length_5_to_6_meters: 'off'
blocks__side_length_6_to_7_meters: 'off'
blocks__side_length_7_to_8_meters: 'off'
blocks__side_length_8_to_9_meters: 'off'
blocks__side_length_9_to_10_meters: 'off'
channel__total_blocks: 'off'
channel_bottom_water_flow__dimensionless_drag_stress: 'off'
channel_bottom_water_flow__magnitude_of_available_shear_stress: 'off'
channel_bottom_water_flow__magnitude_of_shear_stress: 'off'
channel_bottom_water_flow__speed: 'off'
channel_water__mean_depth: 'off'
channel_width: '10'
delay_timescale: '10000'
discharge_variability: '0.5'
dx: '100'
gamma: '1'
mean_discharge: '15'
n_cells: '100'
recording_interval: 120
side_length: '4'
suffix: WMT
surface_water__discharge: 'off'
time_step: '20'
time_to_run: 2400
topographic__elevation: topographic__elevation
topographic__steepest_slope: 'off'
z_0: '0.1'
